About fluid power diagrams

Show me an example

Create fluid power diagrams to document hydraulic or pneumatic control systems, such as those used in factory automation systems, heavy machinery, or automobile suspension systems.

Create a pneumatic or hydraulic control system drawing


Create a pneumatic or hydraulic control system diagram

Show me an example

  1. On the File menu, point to New, point to Mechanical Engineering, and then click Fluid Power.

This solution opens an unscaled drawing page in landscape orientation Wide page. You can change this setting at any time.

  2. Drag equipment and valve shapes from the stencils onto the drawing page.

You can configure many shapes by right-clicking them and choosing the appropriate command from the menu.

  3. Connect components using the Connector tool [image] or connector shapes.

Click to show or hide information. Use the Connector tool

  1. Click the Connector tool [image].
  2. Drag from a connection point [image] on the first shape to a connection point on the second shape. The connector endpoints turn red when the shapes are connected.

Click to show or hide information. Use connector shapes

  1. Drag a connector shape from the stencil.

Note Not all stencils have a connector shape. If you don't see one, open a stencil that has the connector shapes you want.

  2. Place the connector's begin point [image] on the parent shape (the shape you're connecting from).
  3. Place the connector's end point [image] on the child shape (the shape you're connecting to).

When the connector is glued to the shapes, the endpoints turn red.

  4. Add text to shapes by selecting the shape and typing.

The text blocks of most fluid power shapes have a control handle that you can drag to reposition text.

  5. Add callouts and other reference notes by dragging shapes from the Annotations stencil onto the drawing page.
  6. Shapes can have custom properties. You can enter custom property values and add new properties to a shape.

Click to show or hide information. Enter custom property values

  1. Select a shape, and then on the Shape menu, click Custom Properties.

If the shape has no custom properties, a message appears and prompts you to define custom properties.

  2. In the Custom Properties dialog box, click in each custom property field and type or select a value.


Fluid power diagram example

Fluid power diagram